## Search found 53 matches

- Mon Dec 08, 2008 11:07 am
- Forum: Combinatorics
- Topic: monocoloured triangle
- Replies:
**5** - Views:
**3075**

### Re: monocoloured triangle

For 1), let's think of a special case k=3. To get at least three points of the same color, we need equally spaced 7 points on the circle. However, that does not guarantee of an isosceles triangle. Then we go to the next step. Equally spaced 10 points on the circle give at least 4 points of the same ...

- Mon Dec 08, 2008 10:43 am
- Forum: Number
- Topic: Primes of the Fibonacci Sequence
- Replies:
**11** - Views:
**4357**

### Re: Primes of the Fibonacci Sequence

I think you missed gcd(Fstijn263 wrote:Also pretty amazing is gcd( Fm , Fn ) for any n,m > 1

_{m},F

_{n}) =something, maybe gcd(m,n)?

- Mon Dec 08, 2008 10:36 am
- Forum: Combinatorics
- Topic: monocoloured triangle
- Replies:
**5** - Views:
**3075**

### Re: monocoloured triangle

I think it's a very simple problem. Think of a set of five points on a regular pentagon inscribed in the circle. Then all triangles that can be made of three points in the set are isosceles triangles.(1) Now apply pigeonhole principle. Then there are three points of the same color.(2) Combining (1) ...

- Sat Dec 06, 2008 6:40 pm
- Forum: Clarifications on Project Euler Problems
- Topic: Problem 072
- Replies:
**36** - Views:
**9577**

### Re: Problem 72

n <= 100 case is too small.

- Fri Dec 05, 2008 1:55 am
- Forum: Combinatorics
- Topic: points of 2 colours in the plane
- Replies:
**9** - Views:
**3760**

### Re: points of 2 colours in the plane

I thought about it when I posted (partial) solution, but I can't find way to prove it yetjaap wrote:Can you show that by repeatedly uncrossing pairs that you eventually arrive at a situation with no intersections?

- Thu Dec 04, 2008 10:54 am
- Forum: Combinatorics
- Topic: points of 2 colours in the plane
- Replies:
**9** - Views:
**3760**

### Re: points of 2 colours in the plane

I haven't seen this problem before, but I get the key idea of it. First, randomly draw the segments so that each of the red points is connected to one blue point. If there is no intersection, the problem is over. If two of the segments intersect, then erase them and draw two segments in the other wa...

- Wed Dec 03, 2008 4:58 am
- Forum: News, Suggestions, and FAQ
- Topic: Alt text on math symbols
- Replies:
**18** - Views:
**5850**

### Re: Alt text on math symbols

Mathematica gives 3^3^3 = 3^27 = 7625597484987, not 27^3 = 19683. Maybe the order of ^ operation is right-to-left.stijn263 wrote:I was wondering, what is the value of 3^3^3 ? Is it 3^27 or 27^3? Maple returns:Error, ambiguous use of `^`, please use parentheses

- Fri Nov 28, 2008 12:44 am
- Forum: Discrete Mathematics
- Topic: A Cicle Pattern
- Replies:
**7** - Views:
**3487**

### Re: A Cicle Pattern

Should I draw line segments from midpoints of the sides to the center of inscribed circle?elendiastarman wrote:Draw line segments from the non-base sides of the triangle (I'll just call these "sides" from now on) to the center of the circle.

Also, where is the blue portion that you mentioned in the original problem?

- Tue Nov 25, 2008 1:37 pm
- Forum: News, Suggestions, and FAQ
- Topic: Code optimization techniques
- Replies:
**20** - Views:
**5849**

### Re: Code optimization techniques

Oh, thanks for your help.

- Tue Nov 25, 2008 9:57 am
- Forum: Discrete Mathematics
- Topic: A Cicle Pattern
- Replies:
**7** - Views:
**3487**

### Re: A Cicle Pattern

Then why there is a blank box on this page and "link unavailable" error message when clicking the link when I try to see the picture?

Because I am using the Internet in South Korea?

Because I am using the Internet in South Korea?

- Tue Nov 25, 2008 9:52 am
- Forum: News, Suggestions, and FAQ
- Topic: Code optimization techniques
- Replies:
**20** - Views:
**5849**

### Code optimization techniques

May I have some of the techniques used frequently to optimize a program i.e. to decrease time taken to get an answer?

For example, building a list is often better than branched recursion(at least I think this one is correct, but I'm not sure)

For example, building a list is often better than branched recursion(at least I think this one is correct, but I'm not sure)

- Mon Nov 24, 2008 12:59 pm
- Forum: Discrete Mathematics
- Topic: A Cicle Pattern
- Replies:
**7** - Views:
**3487**

### Re: A Cicle Pattern

Sorry, but your picture is invisible...

- Mon Nov 10, 2008 8:13 am
- Forum: Clarifications on Project Euler Problems
- Topic: Problem 147
- Replies:
**9** - Views:
**4273**

### Re: Problem 147

I'm trying to solve it but I haven't found any algorithm to find the number of cross hatched ones yet

- Mon Nov 10, 2008 7:59 am
- Forum: Clarifications on Project Euler Problems
- Topic: Problem 147
- Replies:
**9** - Views:
**4273**

### Re: Problem 147

I get 420 for a 5*7 grid, but I'm not so sure about my answer.

- Mon Nov 10, 2008 7:19 am
- Forum: Clarifications on Project Euler Problems
- Topic: Problem 009
- Replies:
**47** - Views:
**14099**

### Re: What format to enter an answer?

As indicated in the problem, you should enter the product of the three numbers a*b*c.

- Sun Nov 09, 2008 10:59 pm
- Forum: Clarifications on Project Euler Problems
- Topic: Problem 018
- Replies:
**50** - Views:
**14738**

### Re: Problem #18

But I used some variation of greedy algorithm to get to the solution and solved it.btilly wrote:A greedy algorithm will not find it.

- Wed Nov 05, 2008 10:25 am
- Forum: Clarifications on Project Euler Problems
- Topic: Problem 060
- Replies:
**40** - Views:
**15617**

### Re: Problem #60

The primes shown may or may not be included in the new set of 5 primes.

1 is NOT a prime number.

1 is NOT a prime number.

- Mon Nov 03, 2008 8:59 am
- Forum: Clarifications on Project Euler Problems
- Topic: Problem 139
- Replies:
**5** - Views:
**2029**

### Re: Problem 139

There are much more triangles whose side lengths are relatively prime, at least I think.

- Sun Oct 19, 2008 3:22 pm
- Forum: Clarifications on Project Euler Problems
- Topic: Problem 138
- Replies:
**22** - Views:
**6326**

### Re: problem 138

Then write another function that gives floor of sqrt of an integer, and test whether its square matches original value.

- Wed Oct 15, 2008 11:24 am
- Forum: Clarifications on Project Euler Problems
- Topic: Problem 004
- Replies:
**83** - Views:
**16711**

### Re: Problem 4 - palindroms

It would be better if you test (999,999) (999,998) (999,997) (998,998) (999,996) (998,997) and so on

rather than (999,999),...,(999,100),(998,999),...

rather than (999,999),...,(999,100),(998,999),...